CVoteAndShareCtr = require "logic.voteAndShare.CVoteAndShareCtr"
CVoteView = require "logic.voteAndShare.CVoteView"
CVoteCellBox = require "logic.voteAndShare.CVoteCellBox"
CVoteContentView = require "logic.voteAndShare.CVoteContentView"
CFeedBackView = require "logic.voteAndShare.CFeedBackView"
CFeedBackDoneViewView= require "logic.voteAndShare.CFeedBackDoneView"